@import "~sass/media";
@import '~sass/variables';
.deals-wrap .mat-raised-button {
    margin: 0 auto;
    text-align: center;
    display: block;
    //top: 1vh;
}

.deals-wrap .mat-raised-button.mat-primary {
    background-color: $primary-color;
}

.deals-wrap .count-dwon {
    color: $primary-color;
    float: right;
}

.deals-wrap .col-md-3 {
    max-width: 20%;
}

.deals-wrap .col-md-6 {
    max-width: 49% !important;
}

.count-wrap-home {
    color: #000;
    padding-left: 2vh;
    padding-right: 2vh;
    background-color: $primary-color;
    border: 1px solid;
    border-radius: 20px;
    float: right;
    margin-top: 15px;
}


@include for-size(phone-only) {
    .deals-wrap .col-md-3 {
        max-width: 50%;
    }
}
